Subject: [Healeys] Shelby

From: Bob Spidell <[email-masked]>
Date: Sat, 24 Jan 2015 07:12:33 -0800

So, I'm reading (yet another) Shelby/Mustang story in the Jan. issue of 'Auto Restorer' magazine, and it claims 'Donald 
Healey refused to sell Shelby rolling chassis for his new sports car (me: the Cobra) because he feared it would best his 
Austin-Healeys in competition--which, of course, it did.'

I've always heard/read the DMH was OK with the idea, but BMC was not.  Anyone know for sure?  I believe DMH and CS were 
friends.

Bob

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys